module git.nkpl.cc/twocookedfaggots/imageutils

go 1.25.5

require (
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0
	golang.org/x/image v0.43.0
)

require (
	github.com/dbriemann/pixel v0.5.1 // indirect
	github.com/go-gl/mathgl v1.2.0 // indirect
)
